Subject: Re: [Hipsec] Fwd: IPR Disclosure: Certicom Corp's Statement of IPR Related todraft-ietf-hip-rfc5201-bis-05

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 16 Jul 2013 12:51:42 +0300

Hi Bob,

following up on this old IPR disclosure, even though the spec now
mandates a co-factor of 1, I have not seen any updated to the IPR
disclosure. Do you know anything else about this? What about the other
two patents referenced in the disclosure?

Thanks,

Gonzalo

On 11/05/2011 11:49 PM, Robert Moskowitz wrote:
> In some conversations here at IEEE 802 wireless interim, we have 'worked 
> out' that the first patent deals with EC co-factors greater than 1. 
> Although all of the curves we currently specify have a co-factor of 1, 
> we do not state anything about the co-factor in the standard.
> 
> We only need to explicitly limit 5201-bis (and HIP-DEX) to curves with a 
> co-factor of 1 and avoid the first patent.
> 
> Once we work out text on the co-factor, I guess I will send it to my old 
> IPsec buddy, Tony Rosati, and see if it addresses their position (I 
> understand other standards limit the co-factor to a value of 1).
> 
> We are still trying to figure out the others. I hope I can get help on 
> working through them.
> 
> On 04/28/2011 02:16 PM, Robert Moskowitz wrote:
>> I just received the following:
>>
>> -----Original Message-----
>> From: IETF Secretariat [mailto:[email-masked]]
>> Sent: Thursday, April 28, 2011 4:50 PM
>> To: [email-masked]; [email-masked];
>> [email-masked]; [email-masked]
>> Cc: [email-masked]; [email-masked];
>> "[email-masked]"@juniper.net; [email-masked];
>> [email-masked]; [email-masked]
>> Subject: IPR Disclosure: Certicom Corp's Statement of IPR Related
>> todraft-ietf-hip-rfc5201-bis-05
>>
>>
>> Dear Robert Moskowitz, Tobias Heer, Petri Jokela, Tom Henderson:
>>
>> An IPR disclosure that pertains to your Internet-Draft entitled "Host
>> Identity
>> Protocol Version 2 (HIPv2)" (draft-ietf-hip-rfc5201-bis) was submitted
>> to the
>> IETF Secretariat on 2011-04-17 and has been posted on the "IETF Page of
>> Intellectual Property Rights Disclosures"
>> (https://datatracker.ietf.org/ipr/1541/). The title of the IPR
>> disclosure is
>> "Certicom Corp's Statement of IPR Related to
>> draft-ietf-hip-rfc5201-bis-05."");
>>
>> The IETF Secretariat
>>
>>
>>
>> _______________________________________________
>> Hipsec mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/hipsec
>>
> _______________________________________________
> Hipsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hipsec
>